---
title: "Get an article version"
url: https://docs.gleap.ai/en/reference/rest-api/get-helpcenter-article-version
method: GET
path: "/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/versions/{versionId}"
api: "API Reference"
tag: "Help center articles"
operationId: "GetHelpcenterArticleVersion"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Get an article version

`GET https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/versions/{versionId}`

Get a single version snapshot of a help center article, including its content

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `helpcenterArticleId` (string, required)
- `versionId` (string, required)

## Example request

```bash
curl --request GET \
  --url 'https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/versions/{versionId}' \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 200 (`application/json`)

Ok
